<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<div style="background-color:#343f51;text-align: center;">
    <body>
        
        <h1 style=" text-align:center;color:hsla(39,90%,55%,1)">Ecole du Biollay</h1>
        <h2 style="color:rgb(202, 39, 39);">Un nouvel évenement a été publié !</h2>
        <h2 style="color:#343f51;background-color:whitesmoke;">{{titre}}</h2>
            
            <h3 style="color:whitesmoke;">{{description|raw }}</h3>
            <a style="color:hsla(39,90%,55%,1);" href="https://127.0.0.1:8000/evenement/description/{{id}}">Voir l'évenement</a> 
    </body>
    <footer>
            {# <img src="{{ absolute_url(asset('logo/Tous_Synchro.png')) }}"> #}
            <p style="color:pink;">Ecole du Biollay 21 Rue Jean Gotteland, 73000 Chambéry 
            <br>
            Tél: 04 79 69 45 73 
            </p>
            <br>
            <a style="color:hsla(39,90%,55%,1);" href="https://127.0.0.1:8000/desinscription?email={{email}}">Se désabonner</a>
            <br><br>
    </footer>
</div>

</html>